libgadu Unspecified Incoming Message Overflow

2005-07-21T08:26:58
ID OSVDB:18124
Type osvdb
Reporter OSVDB
Modified 2005-07-21T08:26:58

Description

Solution Description

Upgrade to version 1.6rc3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific Solution URL: http://www.gentoo.org/security/en/glsa/glsa-200507-26.xml Vendor Specific Advisory URL Security Tracker: 1014539 Secunia Advisory ID:16242 Secunia Advisory ID:16248 Secunia Advisory ID:16211 Secunia Advisory ID:16238 Secunia Advisory ID:16194 Secunia Advisory ID:16241 Secunia Advisory ID:16140 Secunia Advisory ID:16166 Secunia Advisory ID:16196 Secunia Advisory ID:16240 Secunia Advisory ID:16363 Secunia Advisory ID:16413 Secunia Advisory ID:16535 Related OSVDB ID: 18127 Related OSVDB ID: 18125 Related OSVDB ID: 18126 RedHat RHSA: RHSA-2005:639 Other Advisory URL: http://www.ubuntulinux.org/support/documentation/usn/usn-162-1 Other Advisory URL: http://www.debian.org/security/2005/dsa-767 Other Advisory URL: http://www.debian.org/security/2005/dsa-773 Other Advisory URL: http://www.gentoo.org/security/en/glsa/glsa-200507-26.xml Other Advisory URL: http://www.novell.com/linux/security/advisories/2005_19_sr.html Other Advisory URL: http://slackware.com/security/viewer.php?l=slackware-security&y=2005&m=slackware-security.355986 Other Advisory URL: http://www.gentoo.org/security/en/glsa/glsa-200507-23.xml Mail List Post: http://archives.neohapsis.com/archives/bugtraq/2005-07/0369.html CVE-2005-1852